GCLOUD_DEPLOYMENT-MANAGER_MANIFESTS_LIST(1)

NAME

gcloud deployment-manager manifests list - list manifests in a deployment

SYNOPSIS

gcloud deployment-manager manifests list [--deployment DEPLOYMENT] [--limit LIMIT] [GLOBAL-FLAG ...]

DESCRIPTION
Prints a table with summary information on all manifests in the deployment.

FLAGS
--deployment DEPLOYMENT
    Deployment name
--limit LIMIT
    The maximum number of results to list.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To print out a list of manifests in a deployment, run:
    $ gcloud deployment-manager manifests list \
        --deployment my-deployment
To print only the name of each manifest, run:
    $ gcloud deployment-manager manifests list \
        --deployment my-deployment --simple-list